Open Infrastructure - Task #7400

Switch all servers to IPv6 only netboot
12/02/2019 12:02 PM - Nico Schottelius

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Nico Schottelius % Done:
Category: Estimated time:

Target version:
PM Check date:

11/30/2019

100%
0.00 hour

Description

Objective

* Remove one of the last IPv4 bits from our infrastructure (-> less complexity)
e Test that all servers are in a good state (regular reboot)

Steps

¢ Setup ipxe USB sticks
¢ Modify the internal network to provide IPv6 netboot
o radvd
o dhcp6
Use test servers(s) to test boot
e |f successful:
o Reboot all servers (always with VM migrations before)
First place5, then place6

place5
e prepare usb sticks

¢ test one server after another
¢ checkout serveri.place5 / migrate special services elsewhere (?)

ETA

Should be finished by end-of-week.

Subtasks:

History

#1 - 12/03/2019 02:00 PM - Nico Schottelius
- Description updated

#2 - 12/03/2019 04:23 PM - Nico Schottelius
place5 to de done on 2019-12-04

#3 - 12/04/2019 02:47 PM - Il nu
- Description updated

#4 - 12/05/2019 11:38 AM - Il nu

place5 setup is continuing on 12-05

#5 - 10/06/2020 01:33 PM - Samuel Hailu
- Status changed from New to Feedback

- Assignee changed from Samuel Hailu to Nico Schottelius
#6 - 10/07/2020 01:40 PM - Nico Schottelius
- Status changed from Feedback to Closed
